@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;

	background-color: #fff;	
}
.clr {
	clear: both;
}
a {
	color: #0033ff;
	text-decoration: none;	
}
a:hover {
	text-decoration: none;
}

#gojibogyo_fo {
	background: url(kepek/fejbg.png) repeat-x  transparent;
	margin:0 auto;
	width:100%;
	}
	
	#gojibogyo_fo_b {
	background: url(kepek/fejbg.png) repeat-x  transparent;
	margin:0 auto;
	width:58%;
	}
	
#gojibogyo_fej {
	width: 1150px;	
	margin: 0 auto;
	height: 92px;
	display:block;
	
}
#gojibogyo_logo {
    padding-left: 0px;
    padding-right: 0px;	
    padding-top: 0px;
    display: block;
    float: left;	
}
#gojibogyo-fejkozep {
    display: block;
    float: left;
	margin-left:50px;
    width: 361px;
	margin-top:13px;
}
#gojibogyo-fejjobb {
    float: left;
    display: block;
    margin-top: 10px;
    width: 266px;
	height:76px;
    background: url("kepek/fejjobb.png") no-repeat scroll 0px 0px transparent;
	margin-left:38px;
font-family: Calibri, sans-serif;
font-size:19px;	
line-height: 45px;
}
#gojibogyo-fejjobb  img {
    float: left;
    margin-right: 7px;
}
#gojibogyo-fejjobb  span {
    float: left;
line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;	
font-size:21px;	
	border-bottom:2px dotted #cc0000;	
}
#gojibogyo-tartalom{
    display: block;
}


#gojibogyo_belso {
	width: 1100px;	
	margin: 0 auto;
	
}
#gojibogyo-nav {
    background: url("kepek/menucsik.png") no-repeat scroll 0px 0px transparent;
    height: 46px;
    padding-left: 30px;
    padding-top: 0px;
}
#gojibogyo-nav a {
    color: #fff;
    display: block;
    float: left;
    font-size: 20px;
    height: 46px;
    line-height: 46px;
    text-decoration: none;
}
#gojibogyo-nav a:hover{
    color: #ffdc4f;
    text-decoration: underline;
}
#gojibogyo-nav span{
    background: url("kepek/fej_potty.png") no-repeat scroll 0px 20px transparent;
    height: 46px;
	margin-left:10px;
	margin-right:10px;
    float: left;
width:7px;
	
}
.kosarikon {
    vertical-align: middle;
}
#gojibogyo-nav  img{
}


#gojibogyo-bal {
    float: left;
    margin-right: 10px;
    margin-top: 10px;	
    width: 580px;
}
#gojibogyo-bal2 {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	width: 1094px;
}
#gojibogyo-bal-tartalom {

    margin-left: 10px;
}

#gojibogyo-bal-tartalom  H1 {
    color: #990000;
    font-size: 27px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom:10px;
	font-weight:normal;
}
#gojibogyo-bal-tartalom H2 {
    color: #990000;
    font-size: 26px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom:10px;
	font-weight:normal;	
}
#gojibogyo-bal-tartalom H3 {
    color: #990000;
    font-size: 26px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom:10px;
	font-weight:normal;	
}
#gojibogyo-bal-tartalom H4 {
    color: #990000;
    font-size: 23px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom:10px;
	font-weight:normal;	
}
#gojibogyo-bal-tartalom  p, #gojibogyo-bal-tartalom ul{
    font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;	
		line-height:24px;
}

#gojibogyo-bal-tartalom  p a{
    color: #014bba;
	text-decoration:underline;
}


#goji_arak{
    background: url("kepek/goji_arak.jpg") no-repeat scroll 0px 0px transparent;  
	height: 200px;	
	margin-left:0px;
}
#goji_arak:hover{
    background: url("kepek/goji_arak2.jpg") no-repeat scroll 0px 0px transparent;  
}
#gojibogyo-ideerdemes-linkek{
    display: block;
	height: 80px;
	margin-bottom:10px;
	}

#gojibogyo-ideerdemes-linkek img {
    float: left;
    margin-right: 7px;
}

#gojibogyo-ideerdemes-linkek a {
    color: #00033ff;
    display: block;
    float: left;
    font-size: 21px;
    line-height: 60px;
    width: 550px;
}

#gojibogyo-ideerdemes-linkek span {
    color: #000;
    float: left;
    font-size: 15px;
    line-height: 0px;
    width: 450px;
}
#goji_ajandek{
    background: url("kepek/goji_ajandek.png") no-repeat scroll 0px 0px transparent;  
	height: 104px;	
	margin-left:0px;
}
#goji_ajandek:hover{
    background: url("kepek/goji_ajandek2.png") no-repeat scroll 0px 0px transparent;  
}


.gojibogyo-fel {
    background: url("kepek/tetejere.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 17px;
    margin-left: 98px;
    margin-top: 15px;
    padding-bottom: 0;
    padding-left: 20px;
    text-indent: 10px;
}


/*jobb*/


#gojibogyo-jobb {
    display: block;
    float: left;
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 480px;
}

#gojibogyo-jobbnav {
    margin-bottom: 20px;
    margin-top: 15px;
}
#gojibogyo-jobbnav h4 {
    color: #000;
    font-size: 22px;
	font-family: Calibri, sans-serif;
    margin-bottom: 10px;	
}

#gojibogyo-jobbnav a {
    color: #0033cc;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 45px;
    margin-left: 5px;
    margin-top: 5px;
    padding-bottom: 0;
    text-decoration: none;
    width: 490px;
	height:80px;
}


#gojibogyo-jobbnav img {
    float: left;
    margin-right: 5px;
    vertical-align: text-bottom;
}

#gojibogyo-jobbnav span {
    color: #000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 20px;
    padding-top: 0;
}
#gojibogyo-jobbnav a:hover, #gojibogyo-jobbnav span:hover {
    color: #990000;
	text-decoration:underline;
}
#gojibogyo-vasarlas1{
    width: 480px;
	height:104px;
    display: block;

}
#gojibogyo-vasarlas1 .vasarlas-rendeles{
    display: block;
    background: url("kepek/vasarlas1bg.png") no-repeat scroll 0 0 transparent;
    width: 382px;
	height:61px;
	margin: 0 auto;	
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    line-height: 61px;
text-align:center;
text-indent:45px;	
}
#gojibogyo-vasarlas1 .vasarlas-rendeles:hover{
	display: block;
	color: #FEFCE2;
	text-decoration: underline;
}
#h30napos_bg{
    width: 480px;
	height:36px;
    display: block;
background-color:#fefce2;
margin-top:10px;
padding-top:5px;
padding-left:5px;
	font-family: Calibri, sans-serif;
}
#h30napos{
    width: 82px;
    display: block;
	float:left;
	font-weight:bold;
    color: #cc0000;
    font-size: 24px;	
}
#h30napos span{
	font-weight:bold;
    color: #000;
    font-size: 19px;	
}
#h30napos2{
	font-weight:normal;
    color: #000;
    font-size: 17px;	
    display: block;	
margin-top:2px;	
}

#h30napos2 span{
	font-weight:bold;
    color: #cc0000;
    font-size: 22px;	
}
#gojibogyo-szallitas{
margin-top:20px;

}


#gojibogyo-jobbnav2 {
    margin-bottom: 20px;
    margin-top: 15px;
}
#gojibogyo-jobbnav2 h4 {
    color: #000;
    font-size: 22px;
	font-family: Calibri, sans-serif;
    margin-bottom: 10px;	
}

#gojibogyo-jobbnav2 a {
    color: #0033ff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    line-height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    padding-bottom: 0;
    text-decoration: none;
    width: 490px;
	height:60px;
}


#gojibogyo-jobbnav2 img {
    float: left;
    margin-right: 5px;
    vertical-align: text-bottom;
}

#gojibogyo-jobbnav2 span {
    color: #000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 30px;
    padding-top: 0;
}
#gojibogyo-jobbnav2 a:hover, #gojibogyo-jobbnav2 span:hover {
    color: #990000;
	text-decoration:underline;
}


#gojibogyo-lab {
    background: url("kepek/labbg_fent.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    margin-top: 10px;
}
#gojibogyo-info1{
margin-left:40px;
height:61px;
}
#gojibogyo-info1 span, #gojibogyo-info2 span{
border-right:2px dotted #6c0300;
margin-left:15px;
margin-right:15px;
}

#gojibogyo-info1 a {
    color: #fff;
    display: block;
    float: left;
    font-size: 17px;
    height: 61px;
    line-height: 61px;
    text-decoration: none;
}

#gojibogyo-info1 a:hover{
	color:#ffff00;
	text-decoration:underline;	
}
#gojibogyo-info1 img {
    color: #fff;
    display: block;
    float: left;
    font-size: 17px;
    height: 61px;
    line-height: 61px;
    text-decoration: none;
	margin-right:10px;
}


#gojibogyo-info-link_v {

height:61px;
    line-height: 35px;
    padding-left: 65px;
    padding-right: 0px;
	width:180px;
	float:left;
	display:block;	
    font-size: 19px;
	color:#fff;
font-weight:bold;	
}

#gojibogyo-info2 {
    height: 30px;
    width: 690px;
	margin:0 auto;
}

#gojibogyo-info2 a {
    color: #fff;
    display: block;
    float: left;
    font-size: 17px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
}

#gojibogyo-info2 a:hover{
	color:#ffff00;
	text-decoration:underline;	
}

#copy{
    font-size: 12px;
	margin-top:10px;
	margin-bottom:20px;
}



.rend-cim {
	font-size: 33px;
	color: #FFF;
	height: 100px;
	float: left;
	line-height: 100px;
}

.szallitas {
	width: 980px;
	text-align: right;
	background-color: #DDA;
	margin-bottom: 1px;
	font-size: 13px;
}

.vegsor {
	background-color: #C2DE54;
	font-size: 18px;
	width: 980px;
}
.darab {
	width: 60px;
	text-align: right;
	font-size: 18px;
}
.reszosszeg {
	border: 1px solid #FBF8BB;
	width: 95px;
	text-align: right;
	font-size: 15px;
	color: #004000;
	background-color: #FBF8BB;
}
#o_szallitas {
	border: 1px solid;
	width: 80px;
	text-align: right;
}

#vegdarab {
	border: 1px solid #C2DE54;
	width: 20px;
	background-color: #C2DE54;
	font-size: 18px;
	text-align: center;
}
#vegosszeg {
	font-size: 18px;
	width: 80px;
	border: 1px solid #C2DE54;
	background-color: #D9FF8A;
	text-align: right;
}
#szallitas {
	padding: 3px;
	cursor: pointer;
}

#rendelo_neve {
	width: 300px;
	height: 24px;
	line-height: 24px;
}

#irszam {
	width: 45px;
	height: 24px;
	line-height: 24px;
}
#varos {
	width: 160px;
	height: 24px;
	line-height: 24px;
}
#utca_hazszam , #telszam, #field_5{
	width: 300px;
	height: 24px;
	line-height: 24px;
}
#reszletezes {
	width: 300px;
	height: 90px;
}
#rendelo_gomb {
	width: 270px;
	height: 32px;
	font-size: 16px;
	cursor: pointer;
}
.rendelesok {
	height: 330px;
}
#eng_kupon {
	width: 60px;
}
.tablazat td{
	padding: 7px;
}

#goji-bottom {
    background: url("kepek/bottom.png") repeat-x scroll 0 0 transparent;
    height: 200px;
    line-height: 200px;

  position: absolute;
  bottom: 0;
}


.rend-cim {
	font-size: 33px;
	color: #FFF;
	height: 100px;
	float: left;
	line-height: 100px;
}


/* Ez itt még nincs befejezve!*/


csukamajolaj-lablec {
	height: 93px;
	background-image: url(kepek/lablec.png);
}


#csukamajolaj-lab-link a {
    border-right: 1px solid #ffffff;
    color: #0141b1;
    display: block;
    float: left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
}
#csukamajolaj-lab-link a:hover {
    color: #aa0110;
    display: block;
    float: left;
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: underline;
}

#goji-navsavlent {
    height: 30px;
    margin-left: 5px;
    margin-top: 7px;
}
#goji-navsavlent a {
color:#a90008;
}
.goji-vissza {
    background: url("kepek/vissza.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 30px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 30px;
}
.goji-fel {
    background: url("kepek/tetejere.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 30px;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 30px;
}

.fb-like-box {
	margin-bottom: 10px;
	padding-left: 20px;
}
.fb-like {
	float: right;
	width: 100px;
	margin-left: 8px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.nyitoalso {
}
.osszeh {
	border-right: 1px solid #FFB200;
	border-bottom: 1px solid #FFB200;
}
.osszeh tr{
}
.osszeh th{
}

.osszeh td{
	padding: 5px;
	border-left: 1px solid #FFB200;
	border-top: 1px solid #FFB200;
	text-align: right;
}
.osszeh td strong{
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.osszeh2 {
	border-right: 1px solid #FFB200;
	border-bottom: 1px solid #FFB200;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.osszeh2 td{
	padding: 5px;
	border-left: 1px solid #FFB200;
	border-top: 1px solid #FFB200;
	text-align: left;
}
.goji {
	color: #FFF;
}
.in-rendeles {
	font-size: 33px;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	margin: 8px;
	border: 1px solid;
	border-top-color: #900;
	background-color: #C00;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
.in-rendeles:hover {
	background-color: #FC0;
	color: #03C;
}
.in-center-rendeles {
	text-indent: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.in-center-rendeles a{
	background-image: url(center-top-shop-link1.png);
	display: block;
	width: 480px;
	height: 105px;
	color: #1D1B16;
	font-size: 32px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 101px;
	font-weight: bold;
}
.in-center-rendeles a:hover{
	background-image: url(center-top-shop-link2.png);
	display: block;
	width: 480px;
	height: 105px;
	color: #990000;
	font-size: 32px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 101px;
	text-decoration: none;
	font-weight: bold;
}
